
@media (min-width:768px) and (max-width:1024px) {

	#offcanvas-toggler.visible-sm {
		display: block !important;
	}
	ul.sp-megamenu-parent.hidden-sm {
		display: none !important;
	}

}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
padding:5px;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,#filter');
  filter: brightness(0.3);
  -webkit-filter: brightness(0.3);
}

.hovereffect h2 {
  text-transform: normal;
  text-align: center;
  position: relative;
  font-size: 20px;
  background-color: transparent;
  color: #FFF;
  padding: 0.2em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
font-weight:300;
font-familiy:oswald,sans-serif;
}

.hovereffect a, hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
font-weight:300;
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.info a:hover {color:#d90812;}
a.info:hover {color:#d90812;}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.sppb-row, .sp-pagebuilder-row {
    margin-left: 10px;
    margin-right: auto;}


#sp-main-body {
    padding-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;}


.nav > li > a:active {
    color: #d90812;
    display: block;

    position: relative;

}

.map-container {
	width: 100%;
	margin: 50px 0 3000px;
}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}

.logo {float:right;}

.map-container {
	width: 100%;
	margin: 50px 0 450px;
}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}

.sp-module ul > li > a::before {
    content: "";
    font-family: FontAwesome;
  margin-right: 8px;}

.sp-module ul > li > a {
  line-height: 25px;}

.sp-module .sp-module-title {
  font-size:18px;
  font-family: Oswald,sans-serif;
  font-weight:500;
}
.adp, .adp table {
    color: #2c2c2c;
    float: left;
    font-family: Oswald,Arial,sans-serif;
    font-weight: 300;
    width:100%;
    }
.col-md-12, col-sm-12 {padding-right:0px;
padding-left:0px;}

.bgtradition {
background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_historie.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
}

.bgtraditiongb {
background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_history-en.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
}


.bgtraditioncn {
    background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_history-cn.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
}

.bgtraditionko {
    background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_history-ko.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
}

.bgtraditionfr {
    background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_history-fr.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
}

.bgtraditionru {
    background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_history_ru.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
}


.bgtraditionit {
    background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_history-it.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
  }

.bgtradition-es {
    background-attachment: inherit;
    background-color: rgb(0, 0, 0);
    background-image: url("/images/historie/bg_history-es.gif");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1024px;
    background-position: right;
    margin: 0 auto;
 
}



#sppb-addon-1530616198287 .sppb-addon-title {
    font-size: 26px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: normal;
text-align:center;
}
.mod-languages {margin: 0 -12% 0 auto;
    max-width: 100%;
}
.sp-page-builder .page-content #kontakt {
    
    border-top: 1px solid rgb(201, 197, 197);
}

.sp-page-builder .page-content #section-id-1478886656759 {
	will-change: top;
}
.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 15px;
        padding-top: 0px;
        padding-right: 7px;
        padding-bottom: 0px;
        padding-left: 7px;
    line-height: 90px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #cbcbcb;
}

.bt_handles_num {
    top: -10px ;
    right: 5px !important;
    margin-bottom: 20px;
    bottom: ;
}
.form-group {
    margin-bottom: 30px;
}
label {
    font-weight: bold;
}